
<!doctype html>

<!--[if lt IE 7]><html lang="en-US" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html lang="en-US" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html lang="en-US" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"><!--<![endif]-->

	<head>
		<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-K5F5BZQYH6"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-K5F5BZQYH6');
</script>
		<meta charset="utf-8">

		<!-- Google Chrome Frame for IE -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

		<title>The Story of Bubble Gum Day</title>

		<!-- mobile meta (hooray!) -->
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

		<!-- icons & favicons (for more: http://www.jonathantneal.com/blog/understand-the-favicon/) -->
		<link rel="apple-touch-icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/images/apple-icon-touch.png">
		<link rel="icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/favicon.png">
		<!--[if IE]>
			<link rel="shortcut icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/favicon.ico">
		<![endif]-->
		<!-- or, set /favicon.ico for IE10 win -->
		<meta name="msapplication-TileColor" content="#f01d4f">
		<meta name="msapplication-TileImage" content="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/images/win8-tile-icon.png">

		<link rel="pingback" href="https://bubblegumday.com/xmlrpc.php">
		
<script src="https://kit.fontawesome.com/111d4bb2bb.js" crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://use.typekit.net/sue7elh.css">
<meta name="google-site-verification" content="y4FadiHeX15xYQsSclkVEHOFUBqhrvkOe3Dj7KIjsMg" />
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Bubble Gum Day, founded by children&#039;s author Ruth Spiro, offers schools a fun way to raise money without kids having to sell stuff." />
	<link rel="canonical" href="https://bubblegumday.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="The Story of Bubble Gum Day" />
	<meta property="og:description" content="Bubble Gum Day, founded by children&#039;s author Ruth Spiro, offers schools a fun way to raise money without kids having to sell stuff." />
	<meta property="og:url" content="https://bubblegumday.com/" />
	<meta property="og:site_name" content="Bubble Gum Day" />
	<meta property="article:publisher" content="https://www.facebook.com/Bubble-Gum-Day-159627434124636" />
	<meta property="article:modified_time" content="2022-08-11T19:56:15+00:00" />
	<meta property="og:image" content="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/fb.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/twitter.png?time=1710800457" />
	<meta name="twitter:site" content="@NatBubbleGumDay" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://bubblegumday.com/","url":"https://bubblegumday.com/","name":"The Story of Bubble Gum Day","isPartOf":{"@id":"https://bubblegumday.com/#website"},"datePublished":"2022-08-09T15:06:56+00:00","dateModified":"2022-08-11T19:56:15+00:00","description":"Bubble Gum Day, founded by children's author Ruth Spiro, offers schools a fun way to raise money without kids having to sell stuff.","breadcrumb":{"@id":"https://bubblegumday.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://bubblegumday.com/"]}]},{"@type":"BreadcrumbList","@id":"https://bubblegumday.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://bubblegumday.com/#website","url":"https://bubblegumday.com/","name":"Bubble Gum Day","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://bubblegumday.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Bubble Gum Day &raquo; Feed" href="https://bubblegumday.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bubble Gum Day &raquo; Comments Feed" href="https://bubblegumday.com/comments/feed/" />
<link rel='preconnect' href='https://7f2493.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/7f2493.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?time=1710800457"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://7f2493.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?time=1710800457' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='foobox-min-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/foobox-image-lightbox-premium/pro/css/foobox.min.css?time=1710800457' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/pro/assets/css/shiftnav.min.css?time=1710800457' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-font-awesome-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/css/fontawesome/css/font-awesome.min.css?time=1710800457' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-standard-dark-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/css/skins/standard-dark.css?time=1710800457' type='text/css' media='all' />
<link rel='stylesheet' id='bones-stylesheet-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/css/style.css?time=1710800457' type='text/css' media='all' />
<!--[if lt IE 9]>
<link rel='stylesheet' id='bones-ie-only-css' href='https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/css/ie.css?time=1710800457' type='text/css' media='all' />
<![endif]-->
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?time=1710800457" id="jquery-core-js"></script>
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?time=1710800457" id="jquery-migrate-js"></script>
<script type="text/javascript" id="foobox-min-js-before">
/* <![CDATA[ */
/* Run FooBox (v2.7.27) */
var FOOBOX = window.FOOBOX = {
	ready: true,
	disableOthers: false,
	customOptions: {  },
	o: {style: "fbx-metro", wordpress: { enabled: true }, rel: 'foobox', pan: { enabled: true, showOverview: true, position: "fbx-top-right" }, deeplinking : { enabled: true, prefix: "foobox" }, captions: { dataTitle: ["captionTitle","title"], dataDesc: ["captionDesc","description"] }, excludes:'.fbx-link,.nofoobox,.nolightbox,a[href*="pinterest.com/pin/create/button/"]', affiliate : { enabled: false }, slideshow: { enabled:true}, social: {"enabled":false}, preload:true},
	selectors: [
		".gallery", ".wp-block-gallery", ".foobox, [target=\"foobox\"]", ".wp-caption", ".wp-block-image", "a:has(img[class*=wp-image-])", ".envira-lightbox-theme-foobox", "body"
	],
	pre: function( $ ){
		// Custom JavaScript (Pre)
		
	},
	post: function( $ ){
		// Custom JavaScript (Post)
		

/* FooBox Google Analytics code */
if (!FOOBOX.ga){
	FOOBOX.ga = {
		init: function(){
			var listeners = {
				"foobox.afterLoad": FOOBOX.ga.afterLoad,"foobox.socialClicked": FOOBOX.ga.socialClicked
			};
			$(".fbx-instance").off(listeners).on(listeners);
		},
		afterLoad: function(e){
			var trackUrl = e.fb.item.url.replace('https://bubblegumday.com', '');
			if (typeof ga != 'undefined') {
				ga('send', 'pageview', location.pathname + location.search  + location.hash);
				ga('send', 'event', 'Images', 'View', e.fb.item.url);
			} else if (typeof _gaq != 'undefined') {
				_gaq.push(['_trackPageview', location.pathname + location.search  + location.hash]);
				_gaq.push(['_trackEvent', 'Images', 'View', e.fb.item.url]);
			}
		},
		socialClicked: function(e){
			if (typeof ga != 'undefined') {
				ga('send', 'event', 'Social Share', e.fb.network, e.fb.item.url);
			} else if (typeof _gaq != 'undefined') {
				_gaq.push(['_trackEvent', 'Social Share', e.fb.network, e.fb.item.url]);
			}
		}
	};
}
FOOBOX.ga.init();		

		// Custom Captions Code
		
	},
	custom: function( $ ){
		// Custom Extra JS
		
	}
};
/* ]]> */
</script>
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/foobox-image-lightbox-premium/pro/js/foobox.min.js?time=1710800457" id="foobox-min-js"></script>
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/js/libs/modernizr.custom.min.js?time=1710800457" id="bones-modernizr-js"></script>
<link rel="https://api.w.org/" href="https://bubblegumday.com/wp-json/" /><link rel="alternate" type="application/json" href="https://bubblegumday.com/wp-json/wp/v2/pages/122" /><link rel='shortlink' href='https://bubblegumday.com/' />
<link rel="alternate" type="application/json+oembed" href="https://bubblegumday.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fbubblegumday.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://bubblegumday.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fbubblegumday.com%2F&#038;format=xml" />

	<!-- ShiftNav CSS
	================================================================ -->
	<style type="text/css" id="shiftnav-dynamic-css">

	@media only screen and (min-width:501px){ #shiftnav-toggle-main, .shiftnav-toggle-mobile{ display:none; } .shiftnav-wrap { padding-top:0 !important; } }
	@media only screen and (max-width:500px){ .nav{ display:none !important; } }

/** ShiftNav Custom Menu Styles (Customizer) **/
/* shiftnav-main */
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target { background:#84c4ec; color:#000000; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-highlight > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item ul.sub-menu .shiftnav-highlight > .shiftnav-target { background:#fae380; color:#000000; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target { font-size:30px; }
.shiftnav.shiftnav-shiftnav-main, .shiftnav.shiftnav-shiftnav-main .shiftnav-menu-item, .shiftnav.shiftnav-shiftnav-main .shiftnav-menu-item .shiftnav-target { font-family:ruddy, sans-serif; }


/** ShiftNav Custom Tweaks (General Settings) **/
#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content {
font-family: ruddy, sans-serif;
}
/* Status: Loaded from Transient */

	</style>
	<!-- end ShiftNav CSS -->

	<link rel="icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2016/02/cropped-bubble_gum_machine_man-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2016/02/cropped-bubble_gum_machine_man-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2016/02/cropped-bubble_gum_machine_man-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2016/02/cropped-bubble_gum_machine_man-270x270.jpg" />
<style type="text/css">

</style>
	</head>

	<body class="home page-template page-template-sections page-template-sections-php page page-id-122">
		<div id="container">
			<header class="header" role="banner">
					
				<div id="inner-header" class="wrap clearfix">
					<div id="logo"><a href="https://bubblegumday.com" data-wpel-link="internal"><img src="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/images/logo.png" alt="Bubble Gum Day" /></a></div>
					<nav role="navigation">
						<ul id="menu-primary" class="nav top-nav clearfix"><li id="menu-item-126" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-122 current_page_item menu-item-126"><a href="https://bubblegumday.com/" aria-current="page" data-wpel-link="internal">Home</a></li>
<li id="menu-item-127" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-127"><a href="https://bubblegumday.com/for-school/" data-wpel-link="internal">For School</a></li>
<li id="menu-item-128" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-128"><a href="https://bubblegumday.com/for-business/" data-wpel-link="internal">For Business</a></li>
</ul>					</nav>
					
				</div> <!-- end #inner-header -->
	
			</header> <!-- end header -->

			<div id="content">

				<div id="inner-content" class="wrap clearfix">

						<div id="main" class="clearfix" role="main">

							
							<article id="post-122" class="clearfix post-122 page type-page status-publish hentry" role="article" itemscope itemtype="http://schema.org/BlogPosting">
<div class="clearfix">
														<div class="white">
								<h2 style="text-align: center">The Story of <strong>Bubble Gum</strong> Day</h2>
<p>Children’s book author Ruth Spiro is also the mother of two kids. It seemed they were always participating in school fundraisers that required them to sell things to neighbors and family, and they were uncomfortable with that. Bubble Gum Day offers schools a fun way to raise money without kids having to sell stuff. Even better, it’s cool to know there are lots of kids all chewing gum and raising money on the same day.</p>
<p>Since it began in 2006, Bubble Gum Day has taken on a life of its own. It’s been celebrated in schools, libraries, children’s museums, community groups, military bases, and even senior centers. It has also been covered on television, radio, and in magazines and newspapers. Filmmakers even featured an elementary school’s celebration in a documentary about gum, produced by ARTE France.</p>
<p>Most importantly, funds raised in celebrations have been used for some amazing things. Schools have sponsored animals through Heifer International, sent snacks to troops stationed overseas, and purchased books for Reading is Fundamental.</p>
<p><a href="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Ruth-with-Classroom.jpeg" data-wpel-link="external" target="_blank" rel="external noopener noreferrer"><img decoding="async" class="aligncenter size-full wp-image-139" src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Ruth-with-Classroom.jpeg" alt="" width="1020" height="711" srcset="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Ruth-with-Classroom.jpeg 1020w, https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Ruth-with-Classroom-700x488.jpeg 700w, https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Ruth-with-Classroom-768x535.jpeg 768w" sizes="(max-width: 1020px) 100vw, 1020px" /></a></p>
								</div>

								<div class="white">
								<h2 style="text-align: center"><strong>How</strong> it Works</h2>
<p>On Bubble Gum Day, everyone who donates 50¢ or more gets to chew gum in school, with proceeds going to any charity the school chooses. Kids have fun while raising money for a good cause. Some creative teachers even incorporate bubble gum into their lessons for the day!</p>
<p>The celebration isn’t limited to schools – many libraries, community centers, and even businesses hold Bubble Gum Day events. After all, why should kids have all the fun?</p>
								</div>

								<div class="white">
								<h2 style="text-align: center">When is <strong>Bubble Gum</strong> Day?</h2>
<h3 style="text-align: center">Bubble Gum Day is always held on the first Friday in February.</h3>
<p style="text-align: center"><strong>Planning ahead?</strong><br />
<strong>Add these dates to your calendar:</strong></p>
<h4 style="text-align: center">February 3, 2023</h4>
<h4 style="text-align: center">February 2, 2024</h4>
<h4 style="text-align: center">February 7, 2025</h4>
								</div>

								<div class="white">
								<h2 style="text-align: center">Media</h2>
<p style="text-align: center">For interview requests please <a href="https://bubblegumday.com/contact-ruth/" data-wpel-link="internal">contact Ruth Spiro</a>, Bubble Gum Day Founder.<span class="Apple-converted-space"> </span></p>
<p style="text-align: center">To learn more about Ruth, <a href="https://ruthspiro.com" data-wpel-link="external" target="_blank" rel="external noopener noreferrer">visit her website</a>.</p>
								</div>

</div>
								
	<div class="white clearfix">
		<h3 style="text-align: center"><span style="color: #247ac7">Started in 2006 by children’s book author Ruth Spiro, Bubble Gum Day has become a sweet success.</span></h3>
<p style="text-align: center"><strong>Celebrations are popping up everywhere!</strong></p>
		<div class="home-books">
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Big-League-Chew-logo-e1660237068287.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Dylans-Candy-Bar-logo.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Good-Day-Sacramento-logo.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/NASA-Space-Place-logo-e1660237092796.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/World-Almanac-for-Kids-logo.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Nike-logo-e1660237133814.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/New-Balance-logo.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/New-York-New-4-logo.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Profile-America-logo-e1660237794125.png?time=1710800457" class="center" />

								
					</div>
								<div class="one-book">
								<img src="https://7f2493.p3cdn1.secureserver.net/wp-content/uploads/2022/08/Washington-Post-Express-logo.png?time=1710800457" class="center" />

								
					</div>
	</div>

								</div>
							
							
								

							</article> <!-- end article -->

							
						</div> <!-- end #main -->


				</div> <!-- end #inner-content -->

			</div> <!-- end #content -->

			<footer class="footer" role="contentinfo">

				<div id="inner-footer" class="wrap clearfix">

<div class="social">
<a href="https://www.facebook.com/Bubble-Gum-Day-159627434124636" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-facebook-f" aria-hidden="true"></i></a>
<a href="https://twitter.com/NatBubbleGumDay" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-twitter" aria-hidden="true"></i></a>
</div>
All materials copyright &copy; 2024 Ruth Spiro, Bubble Gum Day. All rights reserved. <span class="nowrap">Website by <a href="https://websydaisy.com" target="_blank" data-wpel-link="external" rel="external noopener noreferrer">Websy Daisy</a>.</span> 

				</div> <!-- end #inner-footer -->

			</footer> <!-- end footer -->

		</div> <!-- end #container -->

		<!-- all js scripts are loaded in library/bones.php -->
		
	<!-- ShiftNav Main Toggle -->
		<div id="shiftnav-toggle-main" class="shiftnav-toggle-main-align-center shiftnav-toggle-style-full_bar shiftnav-togglebar-gap-auto shiftnav-toggle-edge-left shiftnav-toggle-icon-x"   ><button id="shiftnav-toggle-main-button" class="shiftnav-toggle shiftnav-toggle-shiftnav-main shiftnav-toggle-burger" tabindex="1" data-shiftnav-target="shiftnav-main" aria-label="Toggle Menu"><i class="fa fa-bars"></i></button>	<div class="shiftnav-main-toggle-content shiftnav-toggle-main-block">MENU</div></div>	
	<!-- /#shiftnav-toggle-main -->

	


	<!-- ShiftNav #shiftnav-main -->
	<div class="shiftnav shiftnav-nojs shiftnav-shiftnav-main shiftnav-left-edge shiftnav-skin-standard-dark shiftnav-transition-standard" id="shiftnav-main" data-shiftnav-id="shiftnav-main">
		<div class="shiftnav-inner">

		
		<nav class="shiftnav-nav"><ul id="menu-primary-1" class="shiftnav-menu shiftnav-targets-default shiftnav-targets-text-default shiftnav-targets-icon-default"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-122 current_page_item menu-item-126 shiftnav-depth-0"><a class="shiftnav-target" href="https://bubblegumday.com/" data-wpel-link="internal">Home</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-127 shiftnav-depth-0"><a class="shiftnav-target" href="https://bubblegumday.com/for-school/" data-wpel-link="internal">For School</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-128 shiftnav-depth-0"><a class="shiftnav-target" href="https://bubblegumday.com/for-business/" data-wpel-link="internal">For Business</a></li></ul></nav>
		<button class="shiftnav-sr-close shiftnav-sr-only shiftnav-sr-only-focusable">
			&times; Close Panel		</button>

		</div><!-- /.shiftnav-inner -->
	</div><!-- /.shiftnav #shiftnav-main -->


	<script type="text/javascript" id="shiftnav-js-extra">
/* <![CDATA[ */
var shiftnav_data = {"shift_body":"off","shift_body_wrapper":"","lock_body":"on","lock_body_x":"off","open_current":"off","collapse_accordions":"off","scroll_panel":"on","breakpoint":"501","v":"1.7.1","pro":"1","touch_off_close":"on","scroll_offset":"100","disable_transforms":"off","close_on_target_click":"off","scroll_top_boundary":"50","scroll_tolerance":"10","process_uber_segments":"on"};
/* ]]> */
</script>
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/js/shiftnav.min.js?time=1710800457" id="shiftnav-js"></script>
<script type="text/javascript" src="https://7f2493.p3cdn1.secureserver.net/wp-content/themes/BubbleGumDay2022/library/js/scripts.js?time=1710800457" id="bones-js-js"></script>

	</body>

</html> <!-- end page. what a ride! -->
